body {
line-height: 1.3 !important;
font-family: 'Roboto', sans-serif !important;
}

.title-card {
font-size: 1.6rem !important;
}

.boton_centrar{
border:1px solid red;	
width:auto;
}

.btnRegistrar{
margin-left:50px !important;	
}

/* Estructura */
#inicio {
background: url(../img/inicio.jpg); 
width:auto;
height:auto;
background-repeat: no-repeat;
}

#enmedio {
background: white;
width:auto;
height:auto;
}

#contamos {
background-image: linear-gradient(to top, #285496, #2965a8, #2a76bb, #2a87cc, #2b99de);
}

#testimonios {
background: white;
width:auto;
height:auto;
}

#footer {
background: linear-gradient(270deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%); 
width:auto;
height:auto;
}

/* Header */
#head {
margin: 0px;
height: 70px !important;
width: 100%;
background: linear-gradient(270deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
}

#logo img{
//border: 1px solid white;
padding:10 px;
margin: 10px;
height: 50px;
width: 218px;
}

/* Inicio */
#inicio_01, #formulario {
//border: 1px solid white;
margin-top:25px;
}

.somos{
font-size:1.2em;  
line-height: 1.5 !important;	
}

#inicio_01 p{
color:white;
}

#texto_01{
//border:1px solid red;
float:right;
color:white;
text-align:center;
width:400px;
}

.vocacion_texto{
font-size:2.3rem;	
}

.univer_amarillo{
color:yellow;
font-size:30px;
font-size:bold;
}

.info{
//border:1px solid white;
width:25% !important;
float:left;
}

.img_info{
width:60px;
height:60px;
margin:0 auto !important;	
}

.info_titulo{
color:white;
margin:0 auto !important;
font-size: 0.9em;
font-size:bold;
line-height: 0.1em !important;
}

.info_texto{
color:white;	
font-size:0.7em;
line-height: 0.1em !important;
}

/* Modelo de inicio */
#img_modelo{
//border: 1px solid white;
margin-top:120px;
max-width:22%;
float:left;
margin-right:-50px;  
}

#img_modelo img{
height:510px;
max-width: 98% !important;
}

/* Enmedio */
.enmedio_01{
/* 10/07/2023 */
border: 1px solid black;
}

.brinda{
color:#3b89ec;	
font-size: 1.1em;
}

.brinda_blue{
font-weight: bold;
font-size: 1.2em !important;
}

.certificaciones{
//border:1px solid black;
width:22% !important;
height:auto !important;
float:left;
margin-left:7px;
}

.certificaciones img{	
//border:1px solid black;	
//margin:0 auto !important;
width:113% !important;
height:113% !important;	
}

.certificaciones_abajo{
//border:1px solid black;
width:28% !important;
height:auto !important;
float:left;
margin-left:7px;
}

.certificaciones_abajo img{	
//border:1px solid black;	
//margin:0 auto !important;
width:113% !important;
height:113% !important;	
}

#oferta_educativa{
//margin:0 auto;	
//border:1px solid blue;
text-align:center;
width:550px;
padding:11px;	
background:url(../img/oferta_educativa_linea.png);
color:white;
}

#oferta_educativa_02{
//border:1px solid red;
text-align:center;
width:560px;
padding:11px;	
background:url(../img/oferta_educativa_linea.png);
color:white;
margin-top:100px;
}

.oferta_rectangulo{
//border:1px solid black;		
width:48% !important;
margin:2px;
margin-top:6px;
float:left;	
}

.oferta_rectangulo img{
width:10% !important;
float:left;	
}

.oferta_texto{
//border:1px solid white;
margin-top:3px ;
color:#3b89ec;
width:85%;
float:right;
font-size:0.8em;
font-weight: bold;	
}

.img_oferta img{
margin:0 auto;	
}

.card-content{
border:1px solid gray;
}

/* Contamos */
#contamos_01{
//border:1px solid red;
margin-top:18px !important;	/
}

#img_contamos{
//border:1px solid white;	
position:relative;	
}

#img_contamos img{
max-width:101% !important;
}

#contamos_texto01{
//border:1px solid white;
color:white;
font-size:0.9em;
max-width:350px;
position:absolute;
margin-top:20px;
margin-left:180px;
text-align:center;
}

#contamos_texto02{
//border:1px solid white;
color:white;
font-size:0.9em;
max-width:350px;
position:absolute;
margin-top:-50px;
margin-left:180px;
text-align:center;
}

.contamos_yellow{
color:yellow;
font-weight:bold;
}

#sumate{
//border:1px solid white;
max-width:380px;
float:left;
margin-top: 20px;
color:white;
font-size:1.1em !important;
text-align:right !important;
margin-left:-20px;
}

.contamos_white{
font-size:1.6em !important;
font-weight:bold !important;
}

#sumate_img img{
//border:1px solid white;
max-width:27% !important;
float:right;
}

/* Formulario */
.card-c .card-header {
padding: 5px 15px 5px !important;
}

.header_form{
border:1px solid orange;
width: auto;	
background:orange;	
}

.contenido_form{
border:1px solid orange;
width: auto;	
heigh: auto;	
background:white !important;	
}

select.form-control:not([size]):not([multiple]) {
height: calc(3.35rem + 2px) !important;
}

.form-control {
font-size: 13px !important;
}  

label {
font-weight: 500 !important;
}

#inicio_formulario{
visibility:visible;
}

#enmedio_formulario{
visibility:hidden;
}

#final_formulario{
visibility:hidden;
}

#btnRegistrar {
margin-left: 181px !important;
margin-bottom: 3px !important;
}

/* Testimonios */
#testimonios_box{
//border:1px solid red;
margin-top:10px !important;	
margin:0 auto;
max-width:600px !important;
}

#testimonios_titulo{
//border:1px solid black;
margin:0 auto;
text-align:center;
font-size:2.5em;
letter-spacing: 0.4em;
font-family: 'Koulen', cursive;
background: #1d31e2; /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #1d31e2, #29abd6); /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #1d31e2, #29abd6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
-webkit-background-clip: text;
background-clip: text;
color: transparent;
}

.contenedor_box{
//border:1px solid blue;
width:auto !important;	
}

.testimonio_cuadro{
//border:1px solid black;
width:20% !important;
float:left;
margin-right:10px;
margin-left:10px;
}

.testimonio_imagen img{
//border:1px solid black;
margin:10px !important;
width:100px;
}

.testimonio_nombre{
//border:1px solid black;
margin:0 auto;
font-size:0.8em;
text-align:center;
color:#3c65cb;	
font-weight:bold;
}

.testimonio_egresado{
//border:1px solid black;
text-align:center !important;
font-size:0.7em;
color:#0696ee;
}

/* Modal video */
.bs-example {
margin: 20px;
}

.modal-content iframe {
margin: 0 auto;
display: block;
}

/* Footer */
#footer{
width:auto;
}

#copyright{
//border:1px solid white;
margin:0 auto;
width:400px;
font-size:1.2em;
color:white;
text-align:center;
}
/**********************************/
/* Responsivo */

@media screen and (max-width: 1000px) {
#img_modelo {
display: none;
border: 1px solid white;
height: auto;
width: auto;
float:left;
}

#inicio_formulario{
margin-top:21px !important;	
visibility: visible !important;	
}

#enmedio_formulario{
display: none;	
}

#final_formulario{
display: none;
}

.testimonio_cuadro{
//border:1px solid black;
width:20% !important;
float:left;
margin-right:6px !important;
margin-left:5px !important;
}

#oferta_educativa{
margin:0 auto;	
margin-top:-10px;
border:1px solid blue;
text-align:center;
width:296px;
padding:11px;	
background:url(../img/oferta_educativa_linea.png);
color:white;
font-weight:bold;
}

#oferta_educativa_02{
margin:0 auto;	
margin-top:-10px;
border:1px solid blue;
text-align:center;
width:296px;
padding:11px;	
background:url(../img/oferta_educativa_linea.png);
color:white;
font-weight:bold;
}


.oferta_texto{
border:1px solid white;
margin-top:3px ;
color:#3b89ec;
width:85%;
float:right;
font-size:0.8em;
font-weight: bold;	
}

.oferta_rectangulo img{
margin-top:2px;
width:13% !important;
float:left;	
}

#contamos{
margin-top:-5px;	
}

#contamos_01{
margin-top:-15px !important;	
}

#img_contamos img{
max-width:104% !important;
}

#contamos_texto01{
//border:1px solid white;
color:white;
font-size:0.8em;
max-width:370px !important;
position:absolute;
margin-top:15px;
margin-left:120px;
}

#contamos_texto02{
//border:1px solid white;
color:white;
font-size:0.8em;
max-width:350px;
position:absolute;
margin-top:-40px;
margin-left:120px;
}

#sumate{
//border:1px solid white;
max-width:300px;
float:right;
margin-top: -10px;
color:white;
font-size:1.0em !important;
text-align:right !important;
margin-right:45px !important;;
}

.contamos_white{
font-size:1.5em !important;
font-weight:bold !important;
}

#sumate_img img{
//border:1px solid white;
margin-right:85px !important;
max-width:50% !important;
margin-bottom:7px;  
}

#texto_01{
margin-top:-45px !important;			
}

#enmedio_01{
margin-top:-30px !important;			
}

#copyright{
//border:1px solid white;
margin:0 auto;
width:328px;
font-size:1.2em;
color:white;
text-align:center;
}
}

/*
Accordion
10/07/2023
*/
